<?xml version='1.1' encoding='UTF-8'?>
<jenkins.branch.MultiBranchProject_-BranchIndexing plugin="branch-api@2.5.6">
  <actions/>
  <result>
    <name>SUCCESS</name>
    <ordinal>0</ordinal>
    <color>BLUE</color>
    <completeBuild>true</completeBuild>
  </result>
  <durations>
    <long>9347</long>
  </durations>
  <timestamp>1616506959023</timestamp>
  <duration>9347</duration>
</jenkins.branch.MultiBranchProject_-BranchIndexing>